@font-face {
	font-family: atkinson;
	src: url(../webfonts/Atkinson-Hyperlegible-Regular-102a.woff2);
}

@font-face {
	font-family: atkinson;
	src: url(../webfonts/Atkinson-Hyperlegible-Italic-102a.woff2);
	font-style: italic;
}

@font-face {
	font-family: atkinson;
	src: url(../webfonts/Atkinson-Hyperlegible-Bold-102a.woff2);
	font-weight: bold;
}

@font-face {
	font-family: atkinson;
	src: url(../webfonts/Atkinson-Hyperlegible-BoldItalic-102a.woff2);
	font-style: italic;
	font-weight: bold;
}

.about-copy .body-text p:first-child,
.about-copy .body-text h3:first-child,
.grid.about-copy aside h3:first-child,
.grid.about-copy aside p:first-child {
	margin-top: 0;
}

[class*="body-text"],
h2,
.grid aside {
	grid-column: 1 / 5;
}

.grid {
	display: grid;
	grid-column-gap: 16px;
	grid-template-columns: repeat(4, 1fr);
	margin: 0;
	max-width: 1024px;
	padding: 0 16px 0;
}

.grid.cards {
	grid-row-gap: 16px;
	margin: 16px 0;
	padding: 0;
}

.grid.cards a.anchor-button.hidden {
	display: none;
}

.grid.cards span.chip {
	position: absolute;
	right: 0;
}

.grid.portfolio-copy [class*="body-text"] h2,
.grid.portfolio-copy aside h2 {
	margin-top: calc(1em - 16px);
}

.grid.portfolio-copy aside .software-icon {
	margin-right: 4px;
	width: 64px;
}

.sr-only {
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}

a {
	border: 2px solid transparent;
	border-bottom: 2px solid #4b4b9a;
	color: #4b4b9a;
	padding: 2px;
	text-decoration: none;
}

a:hover {
	background: #4b4b9a;
	border: 2px solid #000000;
	color: #fff;
}

a.anchor-button {
	background: none;
	border: 5px solid transparent;
	color: rgba(0, 0, 0, 0.92);
	display: inline-block;
	line-height: 1.5em;
	padding: 10px;
	text-decoration: none;
}

a.anchor-button.card {
	border: none;
	grid-column: span 4;
	letter-spacing: normal;
	padding: 0;
	position: relative;
	text-transform: none;
}

a.anchor-button.card:hover,
a.anchor-button.card:focus {
	border: none;
}

a.anchor-button.card p {
	font-size: 1.375em;
	/* font-weight: 500; */
	line-height: 1.375em;
	margin: 0.75em 0;
	text-transform: none;
}

a.anchor-button.card:hover,
a.anchor-button.card:focus p {
	text-decoration: underline;
}

a.anchor-button.card figure {
	box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.05);
	line-height: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}

a.anchor-button.card:hover figure,
a.anchor-button.card:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(29, 29, 27, 1);
}

a.anchor-button.card figure img {
	filter: none;
	transform: scale(1);
	transition: all 0.3s;
}

a.anchor-button.card:hover figure img,
a.anchor-button.card:focus figure img {
	/* filter: grayscale(0.4); */
	transform: scale(1.05);
	transform-origin: center;
}

a.anchor-button.card div.overlay {
	align-items: center;
	bottom: 0;
	box-sizing: border-box;
	content: '';
	display: flex;
	justify-content: center;
	left: 0;
	padding: 16px;
	position: absolute;
	right: 0;
	top: 0;
	transition: background-color 0.3s;
}

a.anchor-button.card span.chip {
	background: #f2f2f2;
}

a.anchor-button.card:hover figure,
a.anchor-button.card:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(75, 75, 154, 1);
}

a.anchor-button.card:hover span.chip,
a.anchor-button.card:focus span.chip {
	background: #4b4b9a;
	color: #ffffff;
}

/* a.anchor-button.card.visual-comms:hover span.chip,
a.anchor-button.card.visual-comms:focus span.chip,
main .grid aside ul.tag-list li.visual-comms,
span.chip.visual-comms {
	background: #f0a66b;
	color: #000000;
}

a.anchor-button.card.visual-comms:hover figure,
a.anchor-button.card.visual-comms:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(240, 166, 107, 1);
}

a.anchor-button.card.fun-stuff:hover span.chip,
a.anchor-button.card.fun-stuff:focus span.chip,
main .grid aside ul.tag-list li.fun-stuff,
span.chip.fun-stuff {
	background: #e7646f;
	color: #000000;
}

a.anchor-button.card.fun-stuff:hover figure,
a.anchor-button.card.fun-stuff:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(231, 100, 111, 1);
}

a.anchor-button.card.service-design:hover span.chip,
a.anchor-button.card.service-design:focus span.chip,
main .grid aside ul.tag-list li.service-design,
span.chip.service-design {
	background: #5cb462;
	color: #000000;
}

a.anchor-button.card.service-design:hover figure,
a.anchor-button.card.service-design:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(92, 180, 98, 1);
}

a.anchor-button.card.web-design:hover span.chip,
a.anchor-button.card.web-design:focus span.chip,
main .grid aside ul.tag-list li.web-design,
span.chip.web-design {
	background: #feee52;
	color: #000000;
}

a.anchor-button.card.web-design:hover figure,
a.anchor-button.card.web-design:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(254, 238, 82, 1);
} */

a.anchor-button.logo {
	display: block;
	margin: 16px 0;
	text-align: center;
}

a.anchor-button.logo img.dark {
	display: none;
}

a.anchor-button.skip {
	margin: 8px;
	position: absolute;
	top: -120px;
}

a.anchor-button.skip:focus {
	top: 0px;
}

a.anchor-button:hover,
a.anchor-button:focus {
	border: 5px solid rgba(0, 0, 0, 0.92);
}

body {
	background-color: #ffffff;
	font-family: atkinson, sans-serif;
	font-size: 1em;
	margin: 0;
	-moz-transition: font-size 0.4s ease-out;
	-ms-transition: font-size 0.4s ease-out;
	-o-transition: font-size 0.4s ease-out;
	transition: font-size 0.4s ease-out;
	-webkit-transition: font-size 0.4s ease-out;
}

body.large {
	font-size: 1.5em;
	hyphens: auto;
}

body.large h1#jumbo_heading {
	hyphens: auto;
}

button,
select {
	background-color: #ffffff;
	border: rgba(0, 0, 0, 0.92) 5px solid;
	min-height: 45px;
	min-width: 45px;
	/* -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out; */
}

button,
select,
a.anchor-button {
	color: rgba(0, 0, 0, 0.92);
	font-weight: bold;
	letter-spacing: 0.08em;
	text-transform: uppercase;
}

button:hover,
select:hover,
button:focus,
select:focus {
	background-color: rgba(0, 0, 0, 0.92);
	color: #ffffff;
	cursor: pointer;
}

.carousel {
	position: relative;
}

.carousel .carouselnav {
	display: flex;
	justify-content: space-between;
}

.carousel .carouselnav button {
	line-height: 0;
}

.carousel .slide {
	display: none;
}

.carousel ul.slidenav {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	justify-content: center;
	margin: 0;
}

/* .carousel ul.slidenav li {
} */

.carousel ul.slidenav button.btn-slidenav.current {
	background-color: #000;
	color: #fff;
}

.carousel ul.slidenav button.btn-slidenav:hover,
.carousel ul.slidenav button.btn-slidenav:focus {
	background-color: #7f7f7f;
}

.carousel ul {
	line-height: 0;
	list-style: none;
	margin: 0 0 12px 0;
	padding: 0;
}

div.filters {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

div.flex-container {
	display: flex;
	flex-direction: column;
}

div.project_description_container h3 {
	font-size: 1.115rem;
	margin-top: 1.25em;
}

div.project_description_container p:first-of-type {
	margin-top: 0;
}

div.settings {
	margin: 0 0 16px;
	text-align: right;
}

div.settings button {
	line-height: 0;
}

div.settings button+button {
	margin-left: 16px;
}

div.settings button:focus svg,
div.settings button:hover svg,
.carousel .carouselnav button:focus svg,
.carousel .carouselnav button:hover svg {
	fill: #ffffff;
}

div.topbar {
	align-items: center;
	display: flex;
	justify-content: space-around;
	position: relative;
}

div.topbar::before {
	background-color: #4b4b9a;
	bottom: 0;
	box-shadow: 10px 5px #b5b5e5;
	content: " ";
	position: absolute;
	top: 0;
	width: 100vw;
	z-index: -1;
}

div.topbar ul {
	list-style: none;
	margin: 0.5em 0;
	padding: 0;
}

div.topbar ul li {
	margin: 0;
}

div.topbar ul a {
	align-items: center;
	border: none;
	border-bottom: 2px solid transparent;
	color: #d3d3f4;
	display: flex;
	font-weight: bold;
	margin-top: 2px;
}

div.topbar ul a:hover,
div.topbar ul a:focus {
	background: none;
	border-bottom: 2px solid #fff;
	color: #ffffff;
}

div.topbar ul a svg {
	margin-right: 8px;
}

fieldset {
	border: none;
	padding: 0;
	width: 100%;
}

footer {
	grid-column: 1 / span 4;
	padding: 0 0 20px;
}

footer a.anchor-button {
	margin: 0.5em 0;
}

footer ul {
	list-style: none;
	overflow: auto;
	padding: 0;
}

h2,
h3,
h4,
h5 {
	line-height: 1.25em;
	margin: 0.75em 0 0.5em;
}

h1 {
	font-size: 3em;
	hyphens: none;
	line-height: 1.25em;
}

h1#jumbo_heading {
	margin: 0.75em 0 0.335em;
}

h2 {
	font-size: 2.19em;
}

h2,
main .grid.portfolio-copy h1 {
	grid-column: span 4;
}

h3 {
	font-size: 1.56em;
}

h4 {
	font-size: 1.115em;
}

h5 {
	font-size: 1em;
}

header {
	grid-column: 1 / span 4;
}

html {
	font-size: 16px;
}

label {
	display: block;
	margin-bottom: 0.5em;
}

main {
	grid-column: 1 / span 4;
}

main .grid {
	grid-row-gap: 16px;
}

main .grid aside ol li ul {
	margin-bottom: 8px;
}

main .grid aside ol li:last-of-type ul {
	margin-bottom: 0;
}

main .grid aside ol.no-padding-list,
main .grid aside ol.no-padding-list li>ul,
main .grid aside ul.no-padding-list,
main .grid aside ul.tag-list {
	overflow: auto;
	padding-left: 0;
}

main .grid aside ol.no-padding-list li,
main .grid aside ul.no-padding-list li,
main .grid aside ul.tag-list {
	list-style: none;
}

main .grid aside ol.no-padding-list li ul li strong,
main .grid aside ul.no-padding-list li strong {
	font-size: 1.115em;
}

main .grid aside ul.tag-list li {
	background: rgba(0, 0, 0, 0.92);
	color: #ffffff;
	float: left;
	font-weight: bold;
	margin-bottom: 8px;
	padding: 8px;
}

main .grid aside ul.tag-list li~li,
main .grid aside ul.tag-list li:first-child {
	margin-right: 8px;
}

main .grid aside ul.tag-list li:last-child {
	margin-right: 0;
}

main .grid.about-copy,
main .grid.portfolio-copy {
	padding: 0;
}

main .grid.about-copy aside {
	/* background: #FEEE52; */
	padding: 8px;
}

main .grid.portfolio-copy h1 {
	line-height: 1.25em;
	margin: 0.115em 0 0.25em;
}

main img,
main video {
	width: 100%;
}

main .feature,
main .feature-md,
main .feature-sm {
	grid-column: span 4;
	line-height: 0;
	margin: 0;
}

main [class*="feature"] img.outlined {
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

main [class*="feature"] img.outlined-dark {
	box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 3px 0px, rgba(255, 255, 255, 0.3) 0px 0px 0px 1px;
}

main img#portrait {
	width: 100%;
}

main ol,
main ul {
	line-height: 1.67em;
}

nav.breadcrumb {
	grid-column: span 4;
	margin: 2em 0 calc(2em - 16px);
}

nav.breadcrumb [aria-current='page'] {
	color: #606060;
}

nav.breadcrumb li {
	display: inline;
}

nav.breadcrumb li a.anchor-button {
	border: none;
	border-bottom: 5px solid transparent;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px 0;
}

nav.breadcrumb li a.anchor-button:hover,
nav.breadcrumb li a.anchor-button:focus {
	border-bottom: 5px solid #4b4b9a;
}

nav.breadcrumb li+li::before {
	border-right: 0.1em solid currentcolor;
	content: '';
	display: inline-block;
	height: 0.8em;
	margin: 0 0.25em;
	transform: rotate(15deg);
}

nav.breadcrumb ol {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

p {
	line-height: 1.67em;
}

section.portfolio-copy div.tags {
	display: flex;
	grid-column: span 4;
	justify-content: flex-start;
}

section.portfolio-copy div.tags span.chip+span.chip {
	margin-left: 16px;
}

select {
	padding: 0 24px 0;
	width: 100%;
}

span.chip {
	bottom: 0;
	display: inline-block;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.225em;
	padding: 16px;
	text-transform: none;
}

/* Dark Mode */

body.dark {
	background-color: rgba(0, 0, 0, 0.92);
	color: #ffffff;
}

body.dark a {
	border-bottom: 2px solid #b5b5e5;
	color: #b5b5e5;
}

body.dark a:hover:not(a.anchor-button) {
	background: #b5b5e5;
	color: rgba(0, 0, 0, 0.92);
}

body.dark a.anchor-button,
body.dark button,
body.dark select {
	border: 5px solid transparent;
	color: #ffffff;
}

body.dark a.anchor-button:hover,
body.dark a.anchor-button:focus {
	border: 5px solid #ffffff;
}

body.dark a.anchor-button.card {
	border: none;
}

body.dark a.anchor-button.card:hover,
body.dark a.anchor-button.card:focus {
	border: none;
}

body.dark a.anchor-button.card figure {
	box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.95);
}

body.dark a.anchor-button.card:hover figure,
body.dark a.anchor-button.card:focus figure {
	box-shadow: 0px 0px 0px 5px rgba(254, 238, 82, 1);
}

body.dark a.anchor-button.card:hover span.chip,
body.dark a.anchor-button.card:focus span.chip {
	background: #feee52;
	color: #000000;
}

body.dark button,
body.dark select {
	background-color: rgba(0, 0, 0, 0.92);
	border: 5px solid #ffffff;
}

body.dark button:focus,
body.dark select:focus,
body.dark button:hover,
body.dark select:hover {
	background: #ffffff;
	color: rgba(0, 0, 0, 0.92);
}

body.dark .carousel ul.slidenav button.btn-slidenav.current,
body.dark .carousel ul.slidenav button.btn-slidenav:hover {
	background-color: #fff;
	color: #000;
}

body.dark .carousel ul.slidenav button.btn-slidenav:hover,
body.dark .carousel ul.slidenav button.btn-slidenav:focus {
	background-color: #7f7f7f;
	color: #000;
}

body.dark div.settings button svg,
body.dark div.settings button svg,
body.dark .carousel .carouselnav button svg,
body.dark .carousel .carouselnav button svg {
	fill: #ffffff;
}

body.dark div.settings button:focus svg,
body.dark div.settings button:hover svg,
body.dark .carousel .carouselnav button:focus svg,
body.dark .carousel .carouselnav button:hover svg {
	fill: rgba(0, 0, 0, 0.92);
}

body.dark div.topbar::before {
	background-color: #feee52;
	box-shadow: 10px 5px #f0a66b;
}

body.dark div.topbar ul a {
	color: #815A3A;
}

body.dark div.topbar ul a:hover,
body.dark div.topbar ul a:focus {
	background: transparent;
	border-bottom: 2px solid #362518;
	color: #362518;
}

body.dark main .grid aside ul.tag-list li {
	background: #ffffff;
	color: rgba(0, 0, 0, 0.92);
}

body.dark nav.breadcrumb [aria-current='page'] {
	color: #929292;
}

body.dark nav.breadcrumb li a.anchor-button:hover,
body.dark nav.breadcrumb li a.anchor-button:focus {
	border: none;
	border-bottom: 5px solid #feee52;
}

body.dark span.chip {
	color: rgba(0, 0, 0, 0.92);
}

@media only screen and (min-width: 400px) {
	footer ul li {
		float: left;
	}
}

@media only screen and (min-width: 500px) {
	h1 {
		font-size: 3.75em;
	}

	h2 {
		font-size: 2.625em;
	}

	h3 {
		font-size: 1.875em;
	}

	h4 {
		font-size: 1.125em;
	}

	h5 {
		font-size: 1em;
	}

	footer a.anchor-button {
		margin: 0.25em 0;
	}
}

@media only screen and (min-width: 600px) {
	body.large {
		font-size: 1.25em;
	}

	.grid {
		grid-column-gap: 16px;
		grid-template-columns: repeat(8, 1fr);
		margin: 0 auto;
		padding: 0 16px;
	}

	.grid.cards {
		grid-row-gap: 16px;
		margin: 16px 0;
	}

	a.anchor-button.logo {
		text-align: left;
	}

	div.flex-container {
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
	}

	div.settings {
		text-align: right;
	}

	div.topbar ul a.topbar-cta {
		font-size: 1.25em;
	}

	h1 {
		font-size: 5em;
	}

	h2 {
		font-size: 3.5em;
	}

	h3 {
		font-size: 2.5em;
	}

	h4 {
		font-size: 1.5em;
	}

	h5 {
		font-size: 1.115em;
	}

	fieldset {
		width: auto;
	}

	footer {
		grid-column: 1 / span 8;
		padding: 0 0 40px;
	}

	header {
		grid-column: 1 / span 8;
	}

	main {
		grid-column: 1 / span 8;
	}

	main .grid [class*="body-text"] {
		grid-column: 1 / span 9;
	}

	main .grid aside {
		grid-column: 1 / span 9;
	}

	main .grid.portfolio-copy h1,
	main .grid.portfolio-copy h2 {
		grid-column: 1 / span 8;
	}

	main .feature {
		grid-column: span 8;
	}

	nav.breadcrumb {
		grid-column: span 8;
		margin: 2em 0 calc(2em - 24px);
	}

	section.portfolio-copy div.tags {
		grid-column: span 8;
		justify-content: flex-end;
	}

	select {
		width: 280px;
	}
}

@media only screen and (min-width: 720px) {
	a.anchor-button.logo {
		margin: 24px 0;
	}

	.grid {
		grid-column-gap: 24px;
		grid-template-columns: repeat(8, 1fr);
		margin: 0 auto;
		padding: 0 24px;
	}

	.grid.cards {
		grid-row-gap: 24px;
		margin: 24px 0;
	}

	.grid.portfolio-copy [class*="body-text"] h2,
	.grid.portfolio-copy aside h2 {
		margin-top: calc(1em - 24px);
	}

	main .grid {
		grid-row-gap: 24px;
	}

	main .grid aside {
		grid-column: 5 / span 4;
	}

	main .grid .body-text {
		grid-column: 1 / span 4;
	}

	main .grid .body-text-md {
		grid-column: span 8;
	}

	select {
		width: 320px;
	}
}

@media only screen and (min-width: 840px) {
	.grid {
		grid-column-gap: 24px;
		grid-template-columns: repeat(12, 1fr);
		margin: 0 auto;
		padding: 0 24px;
	}

	.grid.cards {
		grid-row-gap: 24px;
		margin: 24px 0;
	}

	footer {
		grid-column: 1 / span 12;
	}

	header {
		grid-column: 1 / span 12;
	}

	main {
		grid-column: 1 / span 12;
	}

	main .grid aside {
		grid-column: 8 / span 5;
	}

	main .grid .body-text {
		grid-column: 1 / span 7;
	}

	main .grid .body-text-md {
		grid-column: 2 / span 10;
	}

	main .grid.portfolio-copy h1,
	main .grid.portfolio-copy h2 {
		grid-column: 1 / span 12;
	}

	main .feature {
		grid-column: span 12;
	}

	main .feature-md {
		grid-column: span 6;
	}

	main .feature-sm {
		grid-column: span 4;
	}

	nav.breadcrumb {
		grid-column: span 12;
	}

	section.portfolio-copy div.tags {
		grid-column: span 12;
	}
}